.cat1 { background: var(--red); } .cat2 { background: var(--greenw); } .cat3 { background: var(--primary); } .cat4 { background: var(--blue); } .cat5 { background: var(--indigo); } .cat6 { background: var(--orange); } .cat7 { background: var(--pink); } .cat8 { background: var(--danger); } .cat9 { background: var(--secondary); } .cat10 { background: var(--purple); } .cat11 { background: var(--blue); } .cat12 { background: var(--indigo); } .cat13 { background: var(--greenw); } .cat14 { background: var(--purple); } .cat15 { background: var(--greenw); } .cat16 { background: var(--orange); } .cat17 { background: var(--pink); } .cat18 { background: var(--danger); } .cat19 { background: var(--blue); } .cat20 { background: var(--red); } .cat21 { background: var(--greenw); } .cat22 { background: var(--primary); } .cat23 { background: var(--blue); } .cat24 { background: var(--indigo); } .cat25 { background: var(--orange); } .cat26 { background: var(--pink); } .cat27 { background: var(--danger); } .cat28 { background: var(--secondary); } .cat29 { background: var(--purple); } .cat30 { background: var(--blue); } .cat31 { background: var(--indigo); } .cat32 { background: var(--greenw); } .cat33 { background: var(--purple); } .cat34 { background: var(--greenw); } .cat35 { background: var(--orange); } .cat36 { background: var(--pink); } .cat37 { background: var(--danger); } .cat38 { background: var(--blue); } .cat39 { background: var(--red); } .cat40 { background: var(--greenw); } .cat41 { background: var(--primary); } .cat42 { background: var(--blue); } .cat43 { background: var(--indigo); } .cat44 { background: var(--orange); } .cat45 { background: var(--pink); } .cat46 { background: var(--danger); } .cat47 { background: var(--secondary); } .cat48 { background: var(--purple); } .cat49 { background: var(--blue); } .cat50 { background: var(--indigo); } .cat51 { background: var(--greenw); } .cat52 { background: var(--purple); } .cat53 { background: var(--greenw); } .cat54 { background: var(--orange); } .cat55 { background: var(--pink); } .cat56 { background: var(--danger); } .cat57 { background: var(--blue); } .cat58 { background: var(--red); } .cat59 { background: var(--greenw); } .cat60 { background: var(--primary); } .cat61 { background: var(--blue); } .cat62 { background: var(--indigo); } .cat63 { background: var(--orange); } .cat64 { background: var(--pink); } .cat65 { background: var(--danger); } .cat66 { background: var(--secondary); } .cat67 { background: var(--purple); } .cat68 { background: var(--blue); } .cat69 { background: var(--indigo); } .cat70 { background: var(--greenw); } .cat71 { background: var(--purple); }  .cat72 { background: var(--greenw); } .cat73 { background: var(--orange); } .cat74 { background: var(--pink); } .cat75 { background: var(--danger); } .cat76 { background: var(--blue); } 
/*.cat1 { background: var(--red); }
.cat2 { background: var(--greenw); }
.cat3 { background: var(--primary); }
.cat4 { background: var(--blue); }
.cat5 { background: var(--indigo); }
.cat6 { background: var(--orange); }
.cat7 { background: var(--pink); }
.cat8 { background: var(--danger); }
.cat9 { background: var(--secondary); }
.cat10 { background: var(--purple); }
.cat11 { background: var(--blue); }
.cat12 { background: var(--indigo); }
.cat13 { background: var(--greenw); }
.cat14 { background: var(--purple); } 
.cat15 { background: var(--greenw); }
.cat16 { background: var(--orange); }
.cat17 { background: var(--pink); }
.cat18 { background: var(--danger); }
.cat19 { background: var(--blue); }
.cat20 { background: var(--red); }
.cat21 { background: var(--greenw); }
.cat22 { background: var(--primary); }
.cat23 { background: var(--blue); }
.cat24 { background: var(--indigo); }
.cat25 { background: var(--orange); }
.cat26 { background: var(--pink); }
.cat27 { background: var(--danger); }
.cat28 { background: var(--secondary); }
.cat29 { background: var(--purple); }
.cat30 { background: var(--blue); }
.cat31 { background: var(--indigo); }
.cat32 { background: var(--greenw); }
.cat33 { background: var(--purple); } 
.cat34 { background: var(--greenw); }
.cat35 { background: var(--orange); }
.cat36 { background: var(--pink); }
.cat37 { background: var(--danger); }
.cat38 { background: var(--blue); } */